drivers – How can I use module commands?


I am using ubuntu 20.04 LTS. I need to use these commands :

module avail

module load gcc9.1.0

module load openmpi_4.0.1/gcc_9.1.0

but I face the error that I have not module command.
I need to help me with how I can install it or what things I should install to use module commands.